/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top a#logo {
    pointer-events: unset;
    opacity: 0;
}
div#header-secondary-outer ul#social {
    float: right;
}
div#header-secondary-outer ul li#menu-item-40 {
    float: left;
}
div#header-secondary-outer {
    background-image: -webkit-linear-gradient( 90deg, rgb(254,197,54) 0%, rgb(248,233,179) 49%, rgb(214,143,44) 100%) !important;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 85%;
}
div#header-secondary-outer ul li#menu-item-41 {
    float: right;
    right: 35px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a strong {
    font-weight: bold !important;
}

div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 13px;
    font-family: poppins !important;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a i {
    font-size: 15px;
    font-weight: 600;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px;
    font-family: poppins !important;
    text-transform: uppercase;
	font-weight: 300 !important;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 0px 0px 0px 32px;
}
div#header-secondary-outer ul#social li a {
    margin-right: 0px !important;
}

div#header-secondary-outer ul#social li a i {
    border: 1px solid;
    width: 33px;
    height: 33px;
    border-radius: 40px;
    padding-top: 9px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a {
    font-weight: 500 !important;
}
#r1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r1 {
    padding-top: 140px !important;
    padding-bottom: 140px !important;
}
html body h1 {
    font-size: 50px;
    line-height: 60px;
    font-family: reg !important;
    font-weight: 100 !important;
    text-transform: uppercase;
}
html body h1 strong {
    font-family: bd !important;
}
#r2 {
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}
html body p {
    font-family: poppins !important;
    font-size: 18px;
    font-weight: 300 !important;
    line-height: 28px;
}
#r2 h2 {
    font-size: 31px;
    font-family: bd !important;
    text-transform: uppercase;
    line-height: 41px;
}
#r2 .t1 p {
    font-size: 17px;
    line-height: 27px;
}
#r2 a#b2 {
    margin-left: 243px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 26px;
    font-family: bd !important;
    letter-spacing: 1px;
    background: transparent !important;
    box-shadow: unset !important;
    background-image: url(https://devu05.testdevlink.net/connor/wp-content/uploads/2023/05/Shape-21-copy-2.png) !important;
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    padding: 10px 44px 10px 29px;
    top: -19px;
}
#r2 .t1 {
    padding-top: 52px;
    padding-bottom: 14px;
    padding-left: 270px;
}
#r2 .c1 {
    padding-bottom: 15px;
}
a#b1 {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'bd' !important;
    background: transparent !important;
    box-shadow: unset !important;
    background-image: url(https://devu05.testdevlink.net/connor/wp-content/uploads/2023/05/Shape-21-button.png) !important;
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
    padding: 18px 75px 18px 40px;
    border-radius: 0px !important;
}
#r2 a#b1 {
    margin: 0 auto;
    display: table;
    margin-top: 60px;
}
#r3 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
#r3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r3 img {
    margin: 11px 9px;
}
#r3 .iwt-text span strong {
    font-weight: bold !important;
    font-size: 18px;
    line-height: 28px;
}

#r3 .iwt-text span {
    font-size: 15px;
    line-height: 25px;
    font-family: poppins !important;
}
#r3 .c1 {
    left: -40px;
}
#r4 .i1 {
    left: 45px;
}
#r4 {
    padding-top: 90px !important;
    padding-bottom: 110px !important;
}
#r4 .i2 {
    position: absolute;
    bottom: -32px;
    left: -10px;
}
#r5 img {
    width: 90px;
    margin-top: -114px;
}
#r5 h4 {
    font-size: 18px;
    margin-top: -15px;
    font-family: 'bd' !important;
    text-transform: uppercase;
}
#r5 {
    padding-top: 70px !important;
    padding-bottom: 30px !important;
}
#r5 .carousel-item {
    background: white !important;
    margin: 36px 113px;
    padding: 70px 0px;
}
#r6 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}
#r6 .c3 {
    margin-top: -128px;
}
#r6 .c1 {
    padding-bottom: 15px;
}
#r6 a#b1 {
    margin-top: 30px;
}
#r7 {
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}
#r7 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
div#nav_menu-2 {
    margin: auto;
    display: table;
}
div#footer-widgets h4:before {
    content: '';
    border-bottom: 3px solid #d99c42;
    position: absolute;
    width: 40px;
    top: 50px;
    margin-left: 3px;
}

div#footer-widgets h4 {
    font-size: 25px !important;
    font-family: 'bd' !important;
    line-height: 35px;
    padding-bottom: 20px;
}
div#footer-widgets p br {
    display: none;
}

div#footer-widgets p {
    font-size: 16px;
    line-height: 26px;
	opacity: 0.9;
}
div#footer-widgets .icn ul li a i {
    margin-top: -48px;
}
div#footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 22px !important;
}
div#footer-widgets #media_image-2 {
    margin-top: 8px;
}
div#footer-widgets ul li a {
    font-size: 18px;
    line-height: 32px;
    font-family: poppins !important;
    font-weight: 300 !important;
    opacity: 0.9;
}
div#footer-widgets {
    margin-bottom: -25px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
	font-size: 18px;
    color: #d3861f;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
	font-size: 22px;
    color: #d3861f;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
	font-size: 22px;
    color: #d3861f;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
div#footer-widgets .foot-secc ul li a:hover {
    color: #c48731 !important;
}
div#footer-widgets input.tnp-email {
    font-size: 14px;
    font-style: italic;
    color: black !important;
    line-height: 25px;
    border-radius: 0px;
    padding: 10px 110px 10px 20px !important;
    position: relative;
}
div#footer-widgets input.tnp-submit {
    position: absolute;
    left: 193px;
    padding: 14px 0px;
    width: 100px;
    border-radius: 0px !important;
    transform: unset !important;
}
div#copyright p {
    font-size: 18px;
    font-family: poppins !important;
    line-height: 28px;
}
div#copyright {
    padding: 17px 0px !important;
}
#r5 .carousel-item .c1 p {
    position: relative;
    margin-top: 35px !important;
}
#r5 .carousel-item .c1 p:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/connor/wp-content/uploads/2023/05/Layer-7.png) !important;
    position: absolute;
    top: -42px;
    left: 88px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 40px;
    height: 35px;
}
#r5 .carousel-item .c1 p:after {
    content: '';
    background-image: url(https://devu05.testdevlink.net/connor/wp-content/uploads/2023/05/Layer-7-copy-after.png) !important;
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 40px;
    height: 35px;
    right: 99px;
    bottom: 6px;
}
#r5 .carousel-item:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/connor/wp-content/uploads/2023/05/Shape-3.png) !important;
    position: absolute;
    width: 40px;
    height: 40px;
    right: 112px;
    bottom: 35px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#r7 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #000;
}
#r7 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border-radius: 0px !IMPORTANT;
    border-bottom: 1px solid;
    padding: 15px 0px;
    margin-bottom: 10px !IMPORTANT;
}
#r7 .col.span_12 p {
    padding-bottom: 0px !IMPORTANT;
}
#r7 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #000 !important;
}
#r7 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: transparent !important;
    font-size: 0px !important;
    background-image: url(https://devu05.testdevlink.net/connor/wp-content/uploads/2023/05/Group-2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 40px 40px !important;
    float: right;
    margin-top: -100px;
    border-radius: 400px !important;
}
#r7 .wpcf7-response-output {
    background: transparent !important;
    border: unset !important;
    color: #000 !IMPORTANT;
}
#r7 textarea.wpcf7-form-control.wpcf7-textarea {
    height: 160px;
    background: transparent;
    border-radius: 0px !important;
    border-bottom: 1px solid;
    resize: none;
    margin-bottom: 20px;
}
#footer-widgets .icn ul li a i:hover {
    color: #db9e48 !important;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r3 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
	#r5 img {
    width: 90px;
    margin-top: -94px;
}
	#r5 .carousel-item {
    background: white !important;
    margin: 36px 113px;
    padding: 50px 0px;
}
	#r3 .c1 {
    left: -50px;
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 16px;
    font-family: poppins !important;
}
	#r7 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	div#footer-widgets input.tnp-submit {
    left: 197px;
}		
	#r1 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
	#r2 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
	#r2 .t1 {
    padding-left: 260px;
}
	#r2 a#b2 {
    margin-left: 238px;
    padding: 10px 44px 10px 24px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r5 .owl-item p {
    font-size: 16px;
    line-height: 26px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 13px;
}
	#r2 .t1 {
    padding-left: 240px;
}
	#r2 a#b2 {
    margin-left: 216px;
    font-size: 13px;
}
	html body h1 {
    font-size: 45px;
    line-height: 55px;
}
	html body p {
    font-size: 15px;
    line-height: 25px;
}
	#r2 h2 {
    font-size: 27px;
    line-height: 37px;
}
	#r2 .t1 p {
    font-size: 15px;
    line-height: 25px;
}
	a#b1 {
    font-size: 14px;
	line-height: 24px;
}
	#r3 .iwt-text span {
    font-size: 14px;
    line-height: 24px;
}
	#r3 .iwt-text span strong {
    font-size: 17px;
    line-height: 27px;
}
	div#footer-widgets p {
    font-size: 14px;
    line-height: 24px;
    opacity: 0.9;
}
	div#footer-widgets ul li a {
    font-size: 14px;
    line-height: 28px;
}
	div#footer-widgets .icn ul li a i {
    margin-top: -39px;
    font-size: 19px;
}
	div#footer-widgets input.tnp-submit {
    left: 189px;
    width: 90px;
}
	div#copyright p {
    font-size: 16px;
}
}	
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1360px) {
	#r2 a#b2 {
    margin-left: 226px;
    font-size: 13px;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	div#r3 .iwithtext {
    margin-left: 40px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 0px 0px 0px 12px;
}
	#r5 .owl-item p {
    font-size: 15px;
    line-height: 25px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px;
}
	#r2 .t1 {
    padding-left: 230px;
}
	#r2 a#b2 {
    margin-left: 207px;
    font-size: 13px;
}
	#r6 .c3 {
    margin-top: -120px;
}
	div#footer-widgets input.tnp-submit {
    left: 169px;
    width: 90px;
}
	div#footer-widgets input.tnp-email {
    font-size: 13px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	div#r3 .iwithtext {
    margin-left: 0px;
}
	#r7 {
    padding-top: 40px !important;
    padding-bottom: 0px !important;
}
    #r1 {
    padding-top: 55px !important;
    padding-bottom: 55px !important;
}
    #r2 {
    padding-top: 35px !important;
    padding-bottom: 50px !important;
}
    html body h1 {
    font-size: 42px;
    line-height: 52px;
}
    html body p {
    font-size: 13px !important;
    line-height: 23px !important;
}
	#r2 .t1 {
    padding-left: 160px;
}
	#r2 .t1 p {
    font-size: 14px;
    line-height: 24px;
}
	#r2 a#b2 {
    margin-left: 143px;
    font-size: 12px;
}
	a#b1 {
    font-size: 13px;
    line-height: 23px;
}
	#r3 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
	a#b1 {
    font-size: 12px;
    line-height: 22px;
    padding: 14px 40px 14px 25px;
}
	#r3 .iwithtext .iwt-text {
    padding-left: 90px;
}
	#r3 img {
    margin: 9px 49px;
}
	#r4 .i2 {
    width: 185px;
}
	#r4 {
    padding-top: 60px !important;
    padding-bottom: 85px !important;
}
	#r5 {
    padding-top: 40px !important;
    padding-bottom: 0px !important;
}
	#r5 img {
    width: 80px;
}
	#r5 .carousel-item {
    margin: 30px 69px;
    padding: 59px 0px;
}
	#r5 .carousel-item .c1 p:before {
    top: -33px;
    left: 42px;
    width: 35px;
    height: 35px;
}
	#r5 .carousel-item .c1 p:after {
    width: 35px;
    height: 35px;
    right: 51px;
    bottom: -10px;
}
	#r5 .carousel-item:before {
    width: 40px;
    height: 40px;
    right: 69px;
    bottom: 30px;
}
	#r6 .c3 {
    margin-top: -93px;
}
	div#footer-widgets input.tnp-submit {
    left: 132px;
    width: 66px;
}
	div#footer-widgets input.tnp-email {
    font-size: 12px;
}
	div#footer-widgets p {
    font-size: 12px;
    line-height: 24px;
}
	div#copyright p {
    font-size: 14px;
}
}	
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#footer-outer .span_3 .widget:last-child {
    margin: unset;
}
	#r3 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: center right !important;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 13px;
    font-family: poppins !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#r7 .col.span_6, #r7 .col.span_12 {
    margin-bottom: 0px !IMPORTANT;
}
	#r7 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
    background-position: 100% 100% !important;
}
	#footer-outer #footer-widgets .foot-secc li.eml:before {
    left: 15px;
}
	#footer-outer #footer-widgets .foot-secc li.phn:before {
    left: 15px;
}
	#footer-outer #footer-widgets .foot-secc li.mrk:before {
    left: 15px;
}		
	div#footer-widgets input.tnp-submit {
    left: 191px;
    width: 82px;
}
	#r6 {
    padding-top: 40px !important;
    padding-bottom: 50px !important;
}
	#r6 .col11 {
    bottom: 24px;
}
	div#r6 .inner_row  .vc_col-sm-4 {
		width: 33%;
}
	#r5 .carousel-item .c1 p:after {
    width: 25px;
    height: 25px;
    right: 31px;
    bottom: -50px;
}

	#r5 .carousel-item .c1 p:before {
    top: -43px;
    left: -20px;
    width: 25px;
    height: 25px;
}
	#r5 .carousel-item p {
    max-width: 370px !important;
    margin: auto;
}
	#r5 .carousel-item p br {
    display: none;
}
	div#r4 p br {
    display: none;
}
	#r4 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    text-align: center;
}
	div#r4 h1 br {
    display: none !important;
}
	html body h1 {
    font-size: 38px;
    line-height: 46px;
}
	#r3 .row_col_wrap_12.col.span_12.dark.left {
    background: #ffffff61;
    padding: 10px;
}
	div#r3 h1 br {
    display: none;
}
	#r2 a#b2 {
    margin-left: 238px;
    font-size: 12px;
}
	#r2 .t1 {
    padding-left: 290px;
}
	div#header-secondary-outer ul li#menu-item-41 {
    float: unset;
    position: unset !IMPORTANT;
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 80%;
}
body.material #header-secondary-outer nav>.sf-menu {
    padding: 11px 0 10px 0;
}
	}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r5 .carousel-item:before {
    width: 40px;
    height: 40px;
    right: 19px;
    bottom: 20px;
}

	#r5 .carousel-item {
    margin: 20px 19px;
    padding: 59px 20px;
}
	#r3 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: 100% 100% !IMPORTANT;
}
	#slide-out-widget-area ul li a {
    font-size: 12px !important;
    line-height: 22px !IMPORTANT;
}
	#r1 {
    padding-top: 35px !important;
    padding-bottom: 35px !important;
}
	#r2 {
    padding-top: 22px !important;
    padding-bottom: 35px !important;
}
	html body h1 {
    font-size: 32px;
    line-height: 42px;
}
	html body p {
    font-size: 12px;
    line-height: 24px;
}
	html body p br {
    display: none;
}
	#r2 .t1 {
    padding-left: 163px;
}
	#r2 a#b2 {
    margin-left: 147px;
    font-size: 12px;
}
	#r2 a#b1 {
    margin-top: 35px;
}
	#r5 .carousel-item .c1 p:before {
    display: none;
}

#r5 .carousel-item .c1 p:after {
    display: none;
}
	#r5 h4 {
    font-size: 15px;
    margin-top: -10px;
}
	#r6 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	#r6 .c3 {
    margin-top: -81px;
}
	#r6 a#b1 {
    margin-top: 0px;
}
	div#nav_menu-2 {
    display: unset;
}
		#footer-outer #footer-widgets .foot-secc li.eml:before {
    left: 2px;
}
	#footer-outer #footer-widgets .foot-secc li.phn:before {
    left: 2px;
}
	#footer-outer #footer-widgets .foot-secc li.mrk:before {
    left: 2px;
}
	div#footer-widgets input.tnp-submit {
    left: 299px;
    width: 121px;
}
	#r2 h2 {
    font-size: 25px;
    line-height: 35px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	html body h1 {
    font-size: 29px;
    line-height: 39px;
}
	#r2 .t1 {
    padding-left: 109px;
}
	#r2 a#b2 {
    margin-left: 99px;
    font-size: 12px;
}
	#r3 .iwt-text span strong {
    font-size: 16px;
    line-height: 26px;
}
	#r4 .i1 {
    left: 0px;
}
	#r4 .i2 {
    width: 129px;
}
#r4 .i2 {
    position: absolute;
    bottom: -36px;
    left: 7px;
}
	#r5 {
    padding-top: 25px !important;
    padding-bottom: 0px !important;
}
	#r5 h4 {
    font-size: 13px;
    margin-top: -15px;
}
	#r6 .c3 {
    margin-top: -74px;
}
	#r6 a#b1 {
    margin-top: -12px;
}
	#footer-outer #footer-widgets .col input[type=email] {
    padding: 10px;
    width: 90%;
}
	div#footer-widgets input.tnp-submit {
    left: 190px;
    width: 98px;
}
	#footer-outer #copyright p {
    font-size: 11px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
